Author Topic: [Help] Patching STB to 1.02a  (Read 4854 times)

[Help] Patching STB to 1.02a
« on: August 18, 2009, 01:03:54 AM »
Well, I was having trouble patching Shoot the Bullet; the patch gives me an error right away - something about the readme.txt file. I don't have that file, so I asked for one, got it, put it in the stb folder, and tried patching again. It patches the game up to 1.01c, then gives me the same error:



Anyone know what's wrong?